		/*main menu*/
		.menu { font-size: 7pt; font-family: Verdana, sans-serif; color: #gray; text-decoration: none; }
		.bmenu7 { font-size: 7pt; font-family: Verdana, sans-serif; color: #000000; text-decoration: none; }
		.bmenu10 { font-size: 10pt; font-family: Verdana, sans-serif; color: #000000; text-decoration: none; }
		.amenu { font-size: 8pt; font-family: Verdana, sans-serif; color: #ffffff; text-decoration: none; }
		.bmenu { font-size: 8pt; font-family: Verdana, sans-serif; color: #000000; text-decoration: none; }
		.cmenu { font-size: 8pt; font-family: Verdana, sans-serif; color: #000000; }
		.form { font-size: 10pt; font-family: Verdana, sans-serif; color: #000000; text-decoration: none; }
		.bdcirco { font-size: 9pt; font-family: Verdana, sans-serif; color: #000000; text-decoration: none;}
		.bdcircoBR { font-size: 9pt; font-family: Verdana, sans-serif; color: #000000; text-decoration: none; white-space: pre-line; vertical-align: top;}
		.link10 { font-size: 10pt; font-family: Verdana, sans-serif; color: #000000; text-decoration: none; }

		/*this is the css for the vertical version*/
		.vertical ul{
			list-style-type: none;
			padding: 0px;
			border-top: 1px solid;
			width: 134px;
		}
		.vertical li a{
			display: block;
			width: 131px;
			text-decoration: none;
			height: 1.2em;
			padding: .1em 1px;
			border: 1px solid;
			border-top: 1px;
		}
		.vertical li{
			/*Needed for IE. Don't ask me why, It was a lucky guess.*/
			display: inline;
		}
		.vertical li ul{
			position: absolute;
			margin-top: -1.3em;
			margin-left: 130px;
		}
		/*this is the css for the horizontal version*/
		.horizontal ul{
			list-style-type: none;
			padding: 0px;
			border-left: none;
			display: inline;
			height: 1.4em;
		}
		.horizontal li{
			float: left;
			display: inline;
		}
		.horizontal li a{
			text-decoration: none;
			height: 1.5em; /* Era 1.2 px */
			float: left;
			display: block;
			width: 70px; /* Era 130 px */
			padding: .1em 1px;
			border: none;
			border-left: none;
			border-right: none;
		}
		.horizontal li li a{
			border-top: 1px solid;
			border-left: none;
		}
		.horizontal li ul{
			position: absolute; 
			margin-top: 1.3em;
			margin-left: -1px;
			width: 129px;
			border: none;
			display: block;
			height: 1.5em;
			border-top: none;
		}
		.horizontal li li ul{
			position: absolute;
			margin-top: .1em;
			margin-left: 125px;
		}
		.horizontal li ul li a{
		width: 125px;
		}
		/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
		/*Not sure if I recommend this or not*/
		.inaccesible li ul{
			display: none;
		}
		/*Arrow code - looks like <a class="haschild" href="#">Text <span>Arrow</span></a> can be turned on/off with arrow class*/
		.arrow a span{
		padding-left: 1em;
		font-size: 85%;  
		}
		.arrow a:hover span{
		padding-left: 2em;
		}
		.arrow a span.noshow{
			visibility: hidden;
		}
		/*Plus code*/
		.plus a span{
			padding-left: .5em;
		}
		/*colors for menu*/
		.blackwhite li a{
			background-color: white;
			color: black;
			border-color: black;
		}
		.blackwhite li a:hover{
			background-color: black;
			color: white;
			border-color: black;
		}
		.blackwhite ul{
			border-color: black;
		}
		.whitewhite li a{
			background-color: white;
			color: #000033;
			border-color: #000000;
		}
		.whitewhite li a:hover{
			background-color: #000033;
			color: white;
			border-color: #000000;
		}
		.whitewhite ul{
			border-color: #000000;
		}